@import 'colors';
@import "../bootstrap/bootstrap";

//TODO: use @use instead of @import - difference: colors.$green-light instead of $green-light. However this generates an error message - does not seem to work with django-sass compiler

.bg-priority-1 {
    background-color: $green_light;
}

.bg-priority-2 {
    background-color: $green_dark;
}

.bg-priority-3 {
    background-color: $yellow;
}

.bg-priority-4 {
    background-color: $orange_dark;
}

.bg-priority-5 {
    background-color: $red;
    color: white;
    .approve_yes {
        color: white !important;
    }
}